! Pwscf input file created with ciftopw.py 
! Compound: Cs2NaAl3F12
&control
         calculation     = 'scf'
         prefix          = 'Cs2NaAl3F12'
         restart_mode    = 'from_scratch'
         outdir          = './'
         wf_collect      = .true.
         verbosity       = 'high'
       /
&system
         ibrav           =  14
         celldm(1)       =           13.8138969795899982
         celldm(2)       =            1.0000000000000000
         celldm(3)       =            1.0000000000000000
         celldm(4)       =            0.5380354015455252
         celldm(5)       =            0.5380354015455252
         celldm(6)       =            0.5380354015455253
         nat             =       18
         ntyp            =        4
         ecutwfc         =       80.00000000
         ecutrho         =      324.00000000
         occupations     =  'smearing'  
         smearing        =  'f-d' 
         degauss         =        1.00000000e-03  
         noncolin        =  .true. 
         lspinorb        =  .true. 
/
&electrons
         conv_thr        =        1.00000000e-08 
         mixing_beta     =        7.00000000e-01    
   /
ATOMIC_SPECIES
 F  18.9984 F.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Na  22.9898 Na.rel-pbe-spnl-rrkjus_psl.1.0.0.UPF 
Al  26.9815 Al.rel-pbe-n-rrkjus_psl.1.0.0.UPF 
Cs 132.9055 Cs.rel-pbe-oncvpsp.UPF 
ATOMIC_POSITIONS crystal
K_POINTS automatic
4 4 4 0 0 0 

